About Taringa!

Popular channels

Instalar Elementary GTK 2.0 en Ubuntu y más...

La versión 2.0 fue liberada ayer y trae algunas mejoras como:

Nuevos breadcrumbs y mode button (el botón de la derecha que permite cambiar a modo lista, vista compacta, etc.) para Nautilus Elementary.





Panel oscuro con menús oscuros.





Para activar el panel oscuro necesitas editar el archivo gtkrc que, dependiendo de como hayas instalado el tema, puede ser encontrado en ~/.themes/elementary/gtk-2.0/ o /usr/share/themes/elementary/gtk-2.0 y al final del archivo reemplazar include Apps/panel.rc por include Apps/panel-dark.rc.


Una completa lista de cambios puede ser encontrada en DeviantArt.





Instalar Elementary Theme 2.0 en Ubuntu


La última versión no está actualmente disponible en la PPA ElementaryArt. Además, la versión más reciente de los iconos de Elementary (2,5) no ha sido lanzada todavía, pero se espera que esté disponible para su descarga muy pronto.

Para instalar el tema todavía tendrás que agregar la PPA ElementaryArt (esto no es necesario para Ubuntu 10.10, por lo que se pueden instalar directamente los motores Murrine, Aurora y el tema de iconos sin agregar la PPA). Para instalar la última versión de los motores Murrine y Aurora, así como los iconos Elementary hacer:



$ sudo add-apt-repository ppa:elementaryart/ppa

$ sudo apt-get install gtk2-engines-aurora gtk2-engines-murrine elementary-icon-theme




Entonces descargar Elementary GTK Theme 2.0 desde DeviantArt (519KB), extraer el archivo .zip, abrir Preferencias de la apariencia y arrastrar y soltar el archivo extraído .tar.gz dentro de la ventana.


NOTA: tenes que tener instalado Nautilus Elementary para que el tema se vea como se pretende.


La PPA será actualizada en breve con la última versión del tema Elementary.





Algo más...


Si te interesa tener el menú de sonido de Maverick Meerkat en Lucid Lynx y pasar de esto:





A esto:





...podes usar los siguientes comandos, pero deberás tener en cuenta y leer muy bien los detalles de la PPA porque no es lo único que se actualiza:


1). Agregar a tus repositorios la PPA de Guido Iodice:


$ sudo add-apt-repository ppa:guido-iodice/guiodiclucid


2). Actualizar los repositorios:


$ sudo apt-get update


3). Actualizar los paquetes:


$ sudo apt-get upgrade


NOTA: He visto que esto les ha funcionado a algunos y a otros no y sinceramente no se de que dependerá. Quizá sea algo relativo a la configuración que le hayan dado a sus máquinas, otra cosa no se me ocurre. Quizá tengan algunos programas instalados que modifiquen esto y sean los causantes de que a veces funcione y a veces no.





Y un poco más...





Ya sabemos que los temas Light de Maverick Meerkat son mucho más lindos y están mejor terminados que los de Lucid Lynx por lo que a varios nos dieron ganas de tenerlos en el mismo Lucid Lynx (a muchos no nos cabe la idea de andar probando distros nuevas cada seis meses). Si vos también los queres tenes que actualizarlos usando los siguientes comandos:


$ sudo add-apt-repository ppa:murrine-daily/ppa && sudo apt-get update
$ sudo apt-get install light-themes gtk2-engines-murrine



NOTA: Necesitas la última versión del motor Murrine.





Si eso no funciona (aunque debería, conmigo lo hizo) acá te dejo un enlace para que puedas descargarlos manualmente, tanto a los temas como al motor Murrine: LINK (son paquetes .deb).








Saludos.

¡Visita mi web y firma el libro de visitas!

¡Ver mis otros posts!

Microsoft gives you "windows", Linux a "home".

0No comments yet